﻿.SearchPage
{
    float: right;
    width: 736px;
    margin-bottom: 20px;
    display: inline-block;
}

.SearchPage .SearchArea
{
    float: right;
    width: 710px;
}

.SearchPage .SearchArea .SearchHeader
{
    height: 68px;
}

.SearchPage .SearchArea .SearchHeader .Icon
{
    background-position: right top;
    background-repeat: no-repeat;
    width: 94px;
    height: 68px;
    cursor: default;
    float: right;
    border-left: 1px solid #FFDA4B;
}

.SearchPage .SearchArea .SearchHeader .Icon .hText
{
    color: white;
    font-weight: bold;
    margin-top: 46px;
    text-align: center;
}

.SearchPage .SearchArea .SearchHeader .sTitle
{
    width: 615px;
    float: left;
    background-color: #C3B696;
    height: 30px;
}

.SearchPage .SearchArea .SearchHeader .sTitle .sText
{
    color: #403B30;
    font-weight: bold;
    font-size: 14pt;
    padding-right: 10px;
    margin-top: 2px;
    float: right;
}

.SearchPage .SearchArea .SearchHeader .sTitle .sAdv
{
    float: left;
    margin-left: 10px;
    font-size: 10pt;
    margin-top: 5px;
    color: #403B30;
    font-weight: bold;
}

.SearchPage .SearchArea .SearchHeader .sForm
{
    width: 415px;
    float: left;
    height: 32px;
    background-image: url(../images/Tables/CategoryRedNew.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 200px;
    padding-top: 6px;
}

.SearchPage .SearchArea .SearchHeader .sForm .button
{
    float: left;
    padding-top: 3px;
    margin-left: 3px;
}
.SearchPage .SearchArea .SearchHeader .sForm .button a
{
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.SearchPage .SearchArea .SearchHeader .sForm .TextBox
{
    width: 162px;
    height: 26px;
    float: right;
}

.SearchPage .SearchArea .SearchHeader .sForm .TextBox .Right
{
    background-image: url(../images/txtFormRight.gif);
    background-position: left top;
    background-repeat: no-repeat;
    height: 25px;
    width: 6px;
    float: right;
}

.SearchPage .SearchArea .SearchHeader .sForm .TextBox .Center
{
    padding: 2px;
    height: 21px;
    width: 146px;
    float: right;
    background-image: url(../images/txtFormMid.gif);
    background-position: center top;
    background-repeat: repeat;
}
.SearchPage .SearchArea .SearchHeader .sForm .TextBox .Center INPUT
{
    border: 0;
    height: 20px;
    width: 150px;
    font-weight: bold;
    font-size: 10pt;
}
.SearchPage .SearchArea .SearchHeader .sForm .TextBox .Left
{
    background-image: url(../images/txtFormLeft.gif);
    background-position: right top;
    background-repeat: no-repeat;
    height: 25px;
    width: 6px;
    float: left;
}

.SearchPage .SearchArea .SearchImage
{
    float: right;
    width: 710px;
}
.SearchPage .SearchArea .SearchText
{
    float: right;
    width: 710px;
}
.SearchPage .SearchArea .SearchText .stHeader
{
    color: #747474;
    font-size: 20pt;
    font-weight: bold;
    float: right;
    width: 710px;
}
.SearchPage .SearchArea .SearchText .stBody
{
    float: right;
    width: 710px;
}
.SearchPage .SearchArea .SearchCoupons
{
    float: right;
    width: 710px;
    height: 34px;
    background-color: #EBE4D1;
}
.SearchPage .SearchArea .sCity
{
    float: right;
    width: 130px;
    background-color: #EBE4D1;
}
.SearchPage .SearchArea .sCoupons
{
    float: right;
    width: 580px;
    background-color: #EBE4D1;
}

.SearchPage .SearchArea .sSearchResults
{
    width: 708px;
    height: auto;
    border-left: 1px solid #FFDA4B;
    border-right: 1px solid #FFDA48;
    border-bottom: 10px solid #FFDA48;
}

.SearchPage .SearchArea .cHelp
{
    width: 698px;
    float: right;
    padding: 5px;
    min-height: 15px;
    border-bottom: 1px solid #FAD94E;
    border-right: 1px solid #FAD94E;
    border-left: 1px solid #FAD94E;
    position: relative
}
.SearchPage .SearchArea .Cats
{
    width: 710px;
    float: right;
    border-bottom: 1px solid #FAD94E;
    border-left: 1px solid #FAD94E;
    border-right: 1px solid #FAD94E;
    width: 688px;
    padding: 10px;
}

.SearchPage .SearchArea .Cats .cTitle
{
    padding: 5px;
    float: right;
}

.SearchPage .SearchArea .Cats .cTitle SPAN
{
    color: #F5030E;
    font-size: 11pt;
    font-weight: bold;
    float: right;
}
.SearchPage .SearchArea .Cats .cTitle .chk
{
    float: right;
    margin-right: 10px;
}
.SearchPage .SearchArea .Cats .cBody
{
    width: 680px;
    float: right;
}
.SearchPage .SearchArea .Cats .cBody .cList
{
    width: 680px;
    float: right;
    margin-bottom: 15px;
}
.SearchPage .SearchArea .Cats .cBody .kosher
{
    float: right;
    width: 50px;
}
.SearchPage .SearchArea .Cats .cBody .cButton
{
    float: left;
    width: 80px;
}
.SearchPage .SearchResultsTitle
{
    width: 710px;
    float: right;
    margin-top: 45px;
}
.SearchPage .SearchResultsTitle .bCrumbs
{
    float: right;
}
.SearchPage .SearchResultsTitle .bCrumbs .bcLogo
{
    float: right;
    height: 50px;
   /* width: 65px;*/
}
.SearchPage .SearchResultsTitle .bCrumbs .bcText
{
    float: right;
    color: #383838;
    font-weight: bold;
    font-size: 12pt;
    margin: 2px 0;
}
.SearchPage .SearchResultsTitle .PresonalArea
{
    float: left;
    width: 147px;
    margin-top: 5px;
}
.SearchPage .SearchResultsTitle .SortByLinks
{
    width: 710px;
    float: right;
    height: 25px;
    font-size: 8pt;
    font-weight: bold;
    margin-top: 5px;
}
.SearchPage .SearchResultsTitle .SortByLinks SPAN
{
    float: right;
}

.SearchPage .SearchResultsBody
{
    width: 710px;
    float: right;
}

.SearchPage .SearchResultsBody .PromotedList
{
    width: 710px;
    float: right;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem
{
    width: 710px;
    float: right;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .pHeader
{
    width: 710px;
    float: right;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container
{
    width: 703px;
    float: right;
    margin-bottom: 5px;
    background-image: url(../images/StripCenterRepeat.png);
    background-repeat: repeat-y;
}
.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cTop
{
    width: 703px;
    height: 4px;
    float: right;
    background-image: url(../images/StripTopBorder.png);
}
.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter
{
    width: 693px;
    float: right;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cLogoDetails
{
    width: 130px;
    float: right;
}


.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cLogoDetails .Img
{
}


.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cLogoDetails .cAdd
{
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails
{
    width: 340px;
    float: right;
    padding: 5px 10px 0px 9px;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails .NameAndAddress
{
    width: 350px;
    height: 42px;
    float: right;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails .NameAndAddress a
{
    color: #F88888;
    font-weight: bold;
    font-size: 12pt;
    text-decoration: none;
}


.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails .NameAndAddress SPAN
{
    font-weight: bold;
    font-size: 9pt;
}


.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails .Delivery
{
    width: 350px;
    height: 42px;
    float: right;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails .Delivery .dText
{
    float: right;
    width: 243px;
}
.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestDetails .Delivery .dMenu
{
    margin-top: 6px;
    float: right;
    width: 97px;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestGallery
{
    border-left: 1px dotted #C0BAAE;
    border-right: 1px dotted #C0BAAE;
    text-align: center;
    width: 144px;
    float: right;
}
.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestIcons
{
    width: 43px;
    float: right;
    margin-right: 5px;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cCenter .cRestIcons IMG
{
    margin-bottom: 4px;
}

.SearchPage .SearchResultsBody .PromotedList .PromotedItem .Container .cBottom
{
    width: 703px;
    height: 4px;
    float: right;
    background-image: url(../images/StripBottomBorder.png);
}

.Container .left_arrow
{
    float: left;
    padding-top: 55px;
}

.Container .right_arrow
{
    float: left;
    padding-top: 55px;
}

.Container .result
{
    direction: ltr;
    overflow: hidden;
    width: 598px;
    margin: 0 10px;
    float: left;
    border-top: 1px dotted #c0baae;
    border-bottom: 1px dotted #c0baae;
    padding-top: 17px;
    padding-left: 10px;
    padding-right: 10px;
}

.Container .result .inner_result
{
    overflow: hidden;
    width: 598px;
}

.Container .result .gallery_item
{
    width: 145px;
    float: left;
    margin-right: 4px;
    color: #f40000;
    font-size: 11pt;
    font-weight: bold;
}

.Container .result .gallery_item .txt
{
    width: 130px;
    direction: rtl;
}

.Container .result .gallery_item img
{
    height: 96px;
}

.SearchPage .SearchResultsBody .RegularList
{
    width: 710px;
    float: right;
    margin-top: 20px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem
{
    width: 327px;
    height: 160px;
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 10px;
    padding-left: 10px;
    float: right;
    margin-left: 8px;
    margin-bottom: 8px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .Top
{
    float: right;
    width: 320px;
    height: 20px;
    padding: 6px 5px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .Top .Status
{
    float: right;
    text-align: right;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .Top .Phone
{
    float: left;
    text-align: left;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .Top .Phone IMG
{
    float: right;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .Top .Phone SPAN
{
    padding-right: 5px;
    float: right;
    color: #BC0707;
    font-weight: bold;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .RightSide
{
    float: right;
    width: 100px;
    margin-top: 5px;
    margin-right: 5px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .RightSide .rAdd
{
    font-size: 8pt;
    margin-top: 15px;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide
{
    float: right;
    width: 220px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .rName
{
    width: 185px;
    float: right;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .rIcons
{
    width: 23px;
    height: 50px;
    float: left;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .rIcons .rKosher
{
    width: 23px;
    height: 23px;
    float: right;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .rIcons .rOnlineOrders
{
    width: 23px;
    height: 23px;
    float: right;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .RestDetails
{
    width: 185px;
    float: right;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .RestDetails .rName a
{
    color: #F33333;
    font-weight: bold;
    font-size: 12pt;
    text-decoration: none;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .RestDetails .rAddress
{
    width: 185px;
    float: right;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .LeftSide .RestDetails .rDetails
{
    width: 185px;
    float: right;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .rBottom
{
    float: right;
    width: 320px;
    padding: 5px;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .rBottom .Comments
{
    float: right;
    width: 50px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .rBottom .Coupons
{
    float: right;
    width: 50px;
}

.SearchPage .SearchResultsBody .RegularList .RegularItem .rBottom .ToSite
{
    float: right;
    width: 80px;
}
.SearchPage .SearchResultsBody .RegularList .RegularItem .rBottom .Menu
{
    float: left;
    width: 83px;
    height: 19px;
    cursor: pointer;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 2px;
}
.SearchPage .LeftContent
{
    width: 150px;
    float: left;
}
.SmallSearch
{
    width: 148px;
    float: left;
}
.SmallSearch .Title
{
    background-image: url(../images/Tables/tblSearchUpSmall.gif);
    background-repeat: no-repeat;
    background-position: center top;
    height: 31px;
}
.SmallSearch .Title SPAN
{
    float: right;
    margin-right: 28px;
    padding-top: 5px;
    color: #403B30;
    font-weight: bold;
    font-size: 11pt;
}
.SmallSearch .Body
{
    height: 264px;
    width: 133px;
    background-color: #DFD7C6;
    border: 1px solid #C3B697;
    padding-right: 13px;
    padding-top: 7px;
}
.SmallSearch .Body .DropDown
{
    width: 100%;
    margin-bottom: 5px;
    float: right;
}
.SmallSearch .Body .DropDown SELECT
{
    width: 120px;
    height: 20px;
}
.SmallSearch .Body .TextBox
{
    width: 100%;
    margin-bottom: 5px;
    float: right;
}
.SmallSearch .Body .TextBox .Txt
{
    font-weight: bold;
    margin-bottom: 3px;
}
.SmallSearch .Body .TextBox INPUT
{
    font-size: 11px;
    height: 15px;
    width: 116px;
}
.SmallSearch .Body .SearchBtn
{
    /*width: 72px;*/
    float: left;
    margin-left: 13px;
}
.SmallSearch .Body .Seperator
{
    color: #CA0700;
    font-size: 13pt;
    font-weight: bold;
    width: 100%;
    margin-top: 2px;
    float: right;
}

.RightContent
{
    width: 710px;
    float: right;
}
.LeftContent
{
    width: 148px;
    float: left;
}
.LeftContent .sBanners
{
    width: 148px;
    float: left;
}
.LeftContent .sBanners IFRAME
{
    margin-top: 10px;
}
